edu.isi.pegasus.planner.dax.examples

## Class Pipeline

- java.lang.Object
- - edu.isi.pegasus.planner.dax.examples.Pipeline

    public class Pipeline
    extends java.lang.Object

### Constructor Summary

Constructors
Constructor and Description
`Pipeline()`

### Method Summary

All Methods Static Methods Concrete Methods
`static void` `main(java.lang.String[] args)`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### Pipeline

    public Pipeline()

### Method Detail

#### main

    public static void main(java.lang.String[] args)